/* font */
@font-face { font-family: gothic-regular; src: url('../fonts/GOTHIC.ttf'); } 
@font-face { font-family: gothic-Bold; src: url('../fonts/GOTHICB.ttf'); } 
@font-face { font-family: bloggerSansRegular; src: url('../fonts/BloggerSans.ttf'); } 
@font-face { font-family: bloggerSansBold; src: url('../fonts/BloggerSans-Bold.ttf'); }
/*@font-face { font-family: gothic-Bold; src: url('../fonts/gothic-Bold.otf'); } */

html {
    position: relative;
   height: 100%;
}
body{
    font-family: bloggerSansRegular;
    width: 100%;
    overflow-x: hidden;
    padding: 0px;
    margin: 0px;
    background-color: #fffdf3;
    color: #252525;
}
.nopadding{
    padding: 0px !important;
}
.sec-pad {
    padding: 110px 0px;
}
a, a:hover{
    color: inherit;
    text-decoration: inherit;
}
p{
    text-align: justify;
    font-size: 19px;
    color: #222222;
    line-height: 26px;
}
.theme-color{
    color: #ad2126!important;
}
.bold{
    font-family: bloggerSansBold;
}
.text-white{
    color: #fff;
}
.text-white-light{
    color: #ffffffc7;
	text-align: center!important;
}
.text-upper{
    text-transform: uppercase;
}


.header-div-img{
    position: absolute;
    top: 0px;
    right: 0px;
    left: auto;
    width: 65%;
    height: auto;
    z-index: -1;    
}
.top-header{
    padding: 20px 0px;
}
.top-header .round-input{
    width: 100%;
    max-width: 300px;
    display: inline-block;
}
.top-header .round-input .form-control {
    padding: 13px 55px 13px 25px;
}
.top-header h5.mail{
    color: #57667e;
        font-size: 17px;
}
.top-header h5.mail a:hover span{
    color: #006a3a;
}
.round-input .search{
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    width: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.navbar{
    padding: .8rem 0rem;
}
.nav-link {
    display: block;
    padding: .5rem 1rem;
    font-size: 19px;
}
.navbar-light .navbar-nav .nav-link {
    color: #57667e;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 1.5rem!important;
    padding-left: 1.5rem!important;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgb(173, 33, 38);
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgb(173, 33, 38);
}
.navbar-toggler{
    position: absolute;
    top: -70px;
    right: 0px;
    padding: .2rem .6rem;
    font-size: 1rem;
}


.title{
    margin-bottom: 30px;
}
.title span{
    color: #ad2126;
    text-transform: uppercase;
    display: block;
    margin-bottom: 10px;
    font-size: 18px;
}
.title h2{
    font-family: bloggerSansBold;
    font-size: 2.3rem;
    line-height: 48px;
    color: #252525;
}
.title.inner-title h2{
    font-size: 2.5rem;
    text-transform: uppercase;
}
.read-btn{
    font-family: bloggerSansBold;
    color: #ad2126;
    margin-top: 30px;
    display: inline-block;
    position: relative;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px;
    z-index: 1;
}
.read-btn:before{
    content: '';
    background-color: #fef2ca;
    width: 65%;
    height: auto;
    display: block;
    position: absolute;
    top: -2px;
    z-index: -1;
    padding: 14px;
    left: 0px;
    transition: all ease .5s;
}
.read-btn:hover:before{
    width: 110%;
}
.sec-listing li{
    list-style: none;
    position: relative;
    padding-left: 45px;
    transition: all ease .5s;
}
.sec-listing li:hover {
    transform: translateX(10px);
}
.sec-listing li:before{
        content: '';
    display: inline-block;
    height: 1px;
    width: 30px;
    background-color: #646464;
    position: absolute;
    top: 15px;
    left: 0px;
}
.sec-listing li p{
    font-family: bloggerSansBold;    
    margin-bottom: 10px;
}
.document-div{
    position: relative;
    padding: 200px 0 0;
}
.document-div:before{
    content: url('../img/shape/1.png');
    position: absolute;
    top: 10%;
    left: 0;
    z-index: -1;
}
.document-div .img-box {
    position: relative;
    padding-left: 100px;
    display: inline-block;
}
.document-div .img-box:before {
    content: '';
    width: 200px;
    height: 250px;
    background: #f6821e;
    border-radius: 8px;
    position: absolute;
    top: -115px;
    left: 0px;
    z-index: -1;
}
.document-div .shape-one {
    position: absolute;
    right: 0;
    top: -35%;
}
.document-div .shape-two {
    position: absolute;
    left: 0;
    top: 20%;
    z-index: -1;
}

.document-div.cross-div:before{
    content: url('../img/shape/2.png');
    left: auto;
    right: 0px;
    bottom: -120px;
    top: auto;
}
.document-div.cross-div .img-box {
    padding-left: 0px;
    padding-right: 100px;
}
.document-div.cross-div .img-box:before {
    right: 0px;
    left: auto;
    background-color: #006a3a;
}
.document-div.cross-div .shape-one {
    top: -5%;
    left: 0;
    right: auto;
}
.document-div.cross-div .shape-two {
    left: auto;
    right: 0px;
}
.bottom-div{
    position: relative;
    padding: 200px 0 0;
}
.bootom-div-img{
     position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    width: 100%;
    height: auto;
    z-index: -1;    
}
.title.bold-title h2{
    font-family: bloggerSansBold;
    font-size: 2.5rem;
    line-height: 52px;
}
.form-control:focus{
    box-shadow: none;
    outline: 0;
    border-color: #ad2126;
}
.round-input.form-group{
    margin-bottom: 0px;
    position: relative;
}
.round-input .form-control{
    border: none;
    padding: 18px 95px 18px 40px;
    border-radius: 50px;
    box-shadow: 0px 0px 16px #cccccc6b;
}
select.form-control:not([size]):not([multiple]) {
    height: calc(2.25rem + 14px);
}
select + i.fa {
    float: right;
    margin-top: -35px;
    margin-right: 1px;
    pointer-events: none;
    background-color: #fff;
    padding-right: 20px;
    font-size: 24px;
    color: #a8a8a8;
}
.form-control::placeholder{
    color: #b6b8bd;
}
.round-input .right-arrow{
    background-color: #ad2126;
    color: #fff;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 100%;
    width: 85px;
    align-items: center;
    display: flex;
    justify-content: center;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
    font-size: 20px;
    cursor: pointer;
}
.footer{
    background-color: #ac1d22;
}
.footer .title h2{
    color: #eeeff8;
    font-size: 2rem;
}
.footer .read-btn:before{
    background-color: #b23035;
}
.footer .read-btn{
    color: #fff;
}
.footer hr{
    border-color: #b74449;
    margin: 1.5rem 0px;
}
.footer p{
    color: #e6caca;
    margin-bottom: 0px;
        font-size: 19px;
    line-height: 24px;
}
.socials li{
    list-style: none;
    display: inline-block;
    margin: 0px 10px;
}
.socials li span{
    color: #c05458;
    font-size: 25px;
}
.socials li a:hover span{
    color: #e3a5a8;
}
.footer-text{
    color: #cda9ad!important;
    text-transform: uppercase;
    font-size: 19px !important;
}
.footer-bottom{
	padding: 12px;
}
.img-three-box {
    position: relative;
    padding-left: 60px;
    display: inline-block;
}
.img-three-box:before {
    content: '';
    width: 200px;
    height: 250px;
    background: #ffbc00;
    border-radius: 8px;
    position: absolute;
    top: -70px;
    left: 0px;
    z-index: -1;
}
.three-box .box{
    background-color: #fff;
    box-shadow: 0px 0px 16px #cccccc6b;
    border-radius: 8px;
    padding: 20px 35px;
}
.three-box .box .number{
        font-size: 4.5rem;
    line-height: 4rem;
    font-family: bloggerSansBold;
    color: #000;
    opacity: 0.2;
    margin-bottom: 15px;
}
.three-box .box h4{
    font-family: bloggerSansBold;
    font-size: 1.8rem;
    line-height: 40px;
    height: 130px;
}
.three-box .box span.fa{
    font-size: 30px;
    color: #ad2126;
    transition: all ease .5s;
}
.three-box .box:hover span.fa {
    transform: translateX(10px);
}
.btn:focus , button:focus{
    box-shadow: none;
    outline: 0;
}
.theme-btn{
    background-color: #ad2126;
    color: #fff;
    padding: .75rem 32px;
    font-size: 17px;
    border-radius: 10px;
}
.theme-btn:hover{
    box-shadow: 0px 0px 10px #66666657;
}
.theme-btn.round-btn{
    border-radius: 50px;
}
.main-slider {
    margin-top: 30px;
}
.main-slider h1{
    font-size: 2.8rem;
    line-height: 1.3;
    margin-bottom: 25px;
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}
.controls{
    position: absolute;
    bottom: 60px;
    left: 190px;
}
.controls span.fa{
    color: #555;
}
.carousel-control-next, .carousel-control-prev {
    top: auto;
    bottom: auto;
    width: 36px;
    height: 36px;
    border: 1px solid #555;
    border-radius: 50%;
    text-align: center;
}
.carousel-control-next {
    left: 50px;
}
.advance-search .border{
    padding: 30px 15px;
    border-radius: 8px;
    border: 3px solid #fff7db!important;
}
.advance-search .form-group{
    width: 27%;
    margin-right: 1%;
    display: inline-block;
    margin-bottom: 0px;
}
.advance-search .btn-div{
    width: 14%;
    display: inline-block;
}
.form-control {
    padding: .75rem .75rem;
    border-radius: 10px;
	border: 2px solid #fff7db!important;
}
#dots:before{
    display: none;
}
#more{
    display: none;
}
.more{
    display: none;
}
.read-link{
    font-family: bloggerSansBold;
    color: #ad2126!important;
    margin-top: 30px;
    display: inline-block;
    position: relative;
    font-size: 16px;
    text-transform: uppercase;
    padding-left: 20px;
    z-index: 1;
}
.read-link:after{
    content: "\f178";
    display: inline-block;
    font-family: FontAwesome;
    margin-left: 13px;
}
.read-link:hover:before {
    width: 110%;
}
.read-link:before {
    content: '';
    background-color: #fef2ca;
    width: 65%;
    height: auto;
    display: block;
    position: absolute;
    top: -2px;
    z-index: -1;
    padding: 14px;
    left: 0px;
    transition: all ease .5s;
}


.slider{
    position: relative;
}
.slider-side-img{
    position: relative;
    z-index: -1;
}
.news-sec{
    position: relative;
}


/*animation effects*/

.slider .oval-one {
    position: absolute;
    right: -1%;
    top: 26%;
    animation: jump 8s infinite linear;
}
.slider .shape-three {
    position: absolute;
    top: 10%;
    right: 60%;
    animation: animationFramesTwo 13s infinite linear;
}
.document-div .shape-three {
    position: absolute;
    top: 10%;
    right: 60%;
    animation: rotated 13s infinite linear;
}
.cross-div .shape-three{
    position: absolute;
    top: 10%;
    left: 20%;
    animation: animationFramesOne 13s infinite linear;
}
.bottom-div .shape-three{
    position: absolute;
    top: 18%;
    left: 36%;
    animation: rotated 13s infinite linear;
}
.news-sec .shape-three{
    position: absolute;
    top: 40%;
    left: 5%;
    animation: animationFramesOne 13s infinite linear;
}
.what-we-do , .who-we-are , .who-we-are-second , .dlci-offer{
    position: relative;
}
.what-we-do .shape-three{
    position: absolute;
    top: -5%;
    left: 5%;
    animation: animationFramesOne 13s infinite linear;   
}
.what-we-do .shape-four{
    position: absolute;
    bottom: 5%;
    right: 25%;
    animation: rotated 13s infinite linear;   
}
.who-we-are .shape-three{
    position: absolute;
    top: -2%;
    left: 45%;
    animation: animationFramesOne 13s infinite linear;   
}
.who-we-are-second .shape-four{
    position: absolute;
    top: 10%;
    left: 25%;
    animation: rotated 13s infinite linear;   
}
.dlci-offer .shape-three{
    position: absolute;
    top: 5%;
    right: 10%;
    animation: animationFramesOne 13s infinite linear;   
}

@keyframes jump{
    0% {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
    40% {
        -webkit-transform: translate3d(0,50%,0);
        transform: translate3d(0,50%,0);
    }
    100% {
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }
}
@keyframes animationFramesTwo{
    0% {
        transform: translate(0px,0px) rotate(0deg) scale(1);
    }
    20% {
        transform: translate(73px,-1px) rotate(36deg) scale(0.9);
    }
    40% {
        transform: translate(141px,72px) rotate(72deg) scale(1);
    }
    60% {
        transform: translate(83px,122px) rotate(108deg) scale(1.2);
    }
    80% {
        transform: translate(-40px,72px) rotate(144deg) scale(1.1);
    }
    100% {
        transform: translate(0px,0px) rotate(0deg) scale(1);
    }
}
@keyframes animationFramesOne{
    0% {
        transform: translate(0px,0px) rotate(0deg);
    }
    20% {
        transform: translate(73px,-1px) rotate(36deg);
    }
    40% {
        transform: translate(141px,72px) rotate(72deg);
    }
    60% {
        transform: translate(83px,122px) rotate(108deg);
    }
    80% {
        transform: translate(-40px,72px) rotate(144deg);
    }
    100% {
        transform: translate(0px,0px) rotate(0deg);
    }
}
@keyframes rotated{
   0% {
        -webkit-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 10rem;
    padding: .5rem 0;
    margin: .125rem 0 0;
    font-size: 1.1rem!important;
    color: #212529;
    text-align: left;
    list-style: none;
    background-color: #fffdf3!important;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.dropdown-item {
    padding: 0.3rem 1rem;
}
.navbar-nav .dropdown-menu {
    border: none;
    border-radius: 0px;
    box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.07);
    /*box-shadow: 0px 0px 15px #cccccc75;
    border-radius: 8px;*/
}
.dropdown-item:focus, .dropdown-item:hover , .dropdown-item.active, .dropdown-item:active  {
    color: #ac1d21;
    background-color: #fffdf3;
}
.dropdown-toggle::after{
    margin-left: .4em;
    vertical-align: middle;
    border-top: .3em solid #7f8899;
}
.dropdown-menu .dropdown-item.dropdown-toggle:after{
    content: "";
    display: inline-block;
        border-top: .3em solid transparent;
    border-right: 0;
    border-bottom: .3em solid transparent;
    border-left: .3em solid;
    display: inline-block;
    margin-left: .55em;
    vertical-align: middle;
}
.dropdown-menu li{
    position: relative;
}
.nav-item .submenu{ 
    display: none!important;
    position: absolute;
    left:100%; top:0px!important;
}
.dropdown-menu > li:hover > .submenu{
    display: block!important;
}

@media all and (min-width: 992px) {
    .navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:0;  }
    .navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
    .navbar .dropdown-menu.fade-up{ top:180%;}
    .navbar .nav-item:hover .dropdown-menu{ transition: .3s; opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
    .navbar .nav-item:hover .dropdown-menu.megamenu{ top: 84%; }
    .navbar .megamenu{left: 15%; right: 15%; width: 70%;  }
    .has-megamenu {
        position: static;
    }
}


.mini-title{
    position: relative;
}
.mini-title:after{
    content: '';
    display: inline-block;
    height: 2px;
    width: 30px;
    background-color: #ac1d22;
    position: absolute;
    bottom: -3px;
    left: 0px;
}
.innerpages{
    background-color: #f7f7f7;
    position: absolute;
    top: 0px;
    width: 100%;
    z-index: -1;
    height: 500px;
}
.listing-margin li{
    color: #57667e;
}
.listing-margin li p{
    margin-bottom: 7px;
}
.what-we-do .shape-one {
    position: absolute;
    right: 0;
    top: 15%;
}
.who-we-are-second{
    margin-top: -130px;
}
.who-left-img{
    padding-right: 30px;
	border-radius: 8px;
}
.who-right-img{
    padding-left: 30px;
	border-radius: 8px;
}
.slide-img{
    width: 100%;
    height: 550px;
    max-width: 500px;
	border-radius: 8px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.text-pad{
    padding: 30px 20px;
}
.text-pad2{
    padding: 0px !important;
}
.pt-5, .py-5 {
    padding-top: 1rem!important;
}
.inner-title-sec{
    width: 100%;
    height: 350px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    overflow:hidden; 
    position: relative;
}
.inner-title-sec:before{
    content: '';
    height: 100%;
    width: 100%;
    background-color: #0000006e;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
}
.inner-title-sec .title span , .inner-title-sec .title h2{
    color: #fff;
}
.paralax-img{
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 120px 20px;
    position: relative;
    overflow: hidden;
    margin: 50px 0px; 
}
.paralax-img2{
    width: 100%;
    height: auto;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    padding: 0px 0px;
    position: relative;
    overflow: hidden;
    margin: 0px 0px; 
}
.paralax-img:before{
    content: '';
    height: 100%;
    width: 100%;
    background-color: #000000ab;
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
}
.opacity-img.right-img{
    position: relative;
    max-width: 500px;
    padding-right: 50px;
    padding-bottom: 40px;
}
.opacity-img.right-img .light-img{
    position: absolute;
	border-radius: 8px;
    opacity: 0.2;
    bottom: 0px;
    right: 0px;
    z-index: -1;
    width: 90%;
}
.opacity-img.left-img{
    position: relative;
    max-width: 500px;
    padding-left: 50px; 
    padding-bottom: 40px;
}
.opacity-img.left-img .light-img{
    position: absolute;
    opacity: 0.3;
    bottom: 0px;
    left: 0px;
    z-index: -1;
    width: 90%;
}
.dlci-offer-img-box{
   position: relative;
    /* overflow: hidden; */
    padding-bottom: 110px;
    display: inline-block;
}
.dlci-offer-img-box .first-img{
    max-width: 370px;
	border-radius: 8px;
}
.dlci-offer-img-box .second-img{
    position: absolute;
    right: -120px;
    bottom: 0;
    border: 30px solid #fff;
	border-radius: 8px;
    max-width: 400px;
}
.donor-box{
    width: 100%;
    text-align: center;
    display: inline-block;
    margin-top: 30px;
}
.donor-logo{
    display: inline-block;
    text-align: center;
    padding: 25px;
    background-color: #fffdf3;
    border-radius: 6px;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.1);
    transition: all .8s;
    -moz-transition: all .8s;
    -ms-transition: all .8s;
    -o-transition: all .8s;
    -webkit-transition: all .8s;
    margin-bottom: 20px;
    max-width: 300px;
}
.donor-box a{
    display: block;
    font-size: 16px;
    line-height: 22px;
    font-family: bloggerSansBold;
}
.donor-box:hover .donor-logo{
    box-shadow: 0 0 30px 0 rgba(0,0,0,.2);
}
.donor-box:hover a{
    color: #ad2126;
}
.team-img{
    display: inline-block;
    position: relative;
    padding-left: 50px;
}
.team-img2{
    display: inline-block;
    position: relative;
    padding-left: 50px;
}

.team-img3{
    display: inline-block;
    position: relative;
    padding-left: 50px;
}

.team-img4{
    display: inline-block;
    position: relative;
    padding-left: 50px;
}

.team-img:before {
    content: '';
    width: 175px;
    height: 200px;
    background: #ad2126;
    border-radius: 8px;
    position: absolute;
    top: -50px;
    left: 0px;
    z-index: 0;
}
.team-img2:before {
    content: '';
    width: 175px;
    height: 200px;
    background: #006938;
    border-radius: 8px;
    position: absolute;
    top: -50px;
    left: 0px;
    z-index: 0;
}

.team-img3:before {
    content: '';
    width: 175px;
    height: 200px;
    background: #f6821f;
    border-radius: 8px;
    position: absolute;
    top: -50px;
    left: 0px;
    z-index: 0;
}

.team-img4:before {
    content: '';
    width: 175px;
    height: 200px;
    background: #ffcc03;
    border-radius: 8px;
    position: absolute;
    top: -50px;
    left: 0px;
    z-index: 0;
}
.team-img img{
    max-width: 300px;
    z-index: 9;
    position: inherit;
	border-radius: 8px;
}
.team-img2 img{
    max-width: 300px;
    z-index: 9;
    position: inherit;
	border-radius: 8px;
}

.team-img3 img{
    max-width: 300px;
    z-index: 9;
    position: inherit;
	border-radius: 8px;
}

.team-img4 img{
    max-width: 300px;
    z-index: 9;
    position: inherit;
	border-radius: 8px;
}
.team-content h5{
    text-transform: uppercase;
    margin-top: -16px;
    line-height: 28px;
}
.team-content p.small-content {
    font-size: 19px;
    line-height: 25px;
    color: #57667ede;
}
span.number{
    display: block;
    font-family: bloggerSansBold;
    font-size: 4rem;
    line-height: 3rem;
    color: #000;
    opacity: .05;
}
.team-content .socials li {
    margin: 0px 6px;
}
.team-content .socials li a:hover span {
    color: #c05458;
}
.team-content .socials li span {
    color: #e3a5a8;
    font-size: 28px;
	margin-bottom: 60px;
}
.contact-page .form-control{
    background-color: transparent;
    border-radius: 4px;
    padding: 1.2rem 1rem;
    border: 1px solid #ced4da61;
}
.contact-page .form-group {
    margin-bottom: 1.5rem;
}
.contact-box {
    text-align: center;
    padding: 25px 10px;
    margin-top: 20px;
    border-radius: 6px;
    background-color: #fff7db;
    height: 88%;
    cursor: pointer;
    position: relative;
    transition: ease all .5s;
}
.contact-box img {
    height: 45px;
    width: auto;
    margin-bottom: 10px;
    opacity: .7;
}
.contact-box p {
    margin-top: 10px;
    margin-bottom: 0px;
}
.contact-box:hover{
    transform: translateY(-10px);
}
.contact-box:hover p {
    color: #ad2126;
}
.contact-page a.theme-color:hover{
    color: #ad2126;
}
.video-div p small{
    line-height: 22px;
}
.modal .close{
    position: absolute;
    right: -30px;
    color: #fff;
    opacity: 1;
}
.nav-tabs {
    border-bottom: none;
    display: inline-flex;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    color: #ac1d22;
    background-color: transparent;
}
.nav-tabs .nav-item.show .nav-link:hover, .nav-tabs .nav-link.active:hover {
    color: #ac1d22;
}
.nav-tabs .nav-link:hover {
    color: #ac1d22b8;
}
.nav-tabs .nav-link {
    border: none;
    padding: .5rem 1.5rem;
    font-size: 20px;
    font-family: bloggerSansBold;
}
.tab-content{
    padding: 40px 0px 0px;
}
.box-listing li{
    list-style: none;
    display: inline-block;
    /*padding: 5px 10px;*/
    /*margin: 0px 10px;*/
}
.box-listing li:after{
    content: '/';
    margin: 0px 25px;
}
.box-listing li:last-child:after{
    display: none;
}
.tab-bg{
    width: 100%;
    height: auto;
    background-image: url('../img/map2.png');
    background-color: #fee9bd;
    background-position: center;
    background-repeat: no-repeat;
    padding: 100px 20px;
    position: relative;
    overflow: hidden;
}
.shape-box{
    position: relative;
}
.shape-box .small-shape{
        max-width: 550px;
    position: absolute;
    right: 0;
    top: -66px;
    transform: rotate(180deg);
    z-index: -1;
}
.shape-box .big-shape{
    position: absolute;
    bottom: -15%;
    right: 0px;
    z-index: 1;
}
.overview-imgbox{
    display: inline-block;
    position: relative;
}
.overview-imgbox .main-img{
    width: 100%;
    max-width: 350px;
    padding-right: 40px;
    padding-top: 55px;
}
.overview-imgbox .dots{
    position: absolute;
    max-width: 300px;
    right: 0px;
    top: 0px;
    z-index: -1;
    opacity: .3;
    width: 100%;
}
.light-bg-img{
    width: 100%;
    height: auto;
    background-color: #fee9bd;
    background-repeat: no-repeat;
    padding: 100px 20px;
    position: relative;
    overflow: hidden;
}
.plan-box{
    position: relative;
}
.plan-box .main-img{
    width: 100%;
    max-width: 400px;
    border-radius: 8px;
    box-shadow: 1px 3px 13px 0px #00000029;
}
.main-img{
	border-radius: 8px;
}
.right-box-width{
        display: block;
    width: 65%;
    height: 400px;
    background-color: #fee9bd;
    position: absolute;
    right: 0px;
    top: 158px;
    z-index: -1;
}
.left-box-width{
        display: block;
    width: 65%;
    height: 400px;
    background-color: #fee9bd;
    position: absolute;
    left: 0px;
    top: 158px;
    z-index: -1;
}
.plan-box .team-content h5 {
    margin-top: 10px;
}
.plan-box .team-content h5 span{
    line-height: 34px;
    /*box-shadow: 0px -9px 0 #de6f7357 inset;*/
    display: inline;
}
.collapse.show {
    display: block;
    background-color: #fef6da!important;
}
.pls-img-box {
    position: relative;
    /* overflow: hidden; */
    padding-top: 45px;
    padding-left: 80px;
    display: inline-block;
}
.pls-img-box .first-img {
    max-width: 370px;
    width: 100%;
    z-index: 9;
    position: inherit;
	border-radius: 8px;
}
.pls-img-box .dot-img{
        position: absolute;
    left: 0px;
    top: 0px;
    z-index: 0;
    opacity: .7;
    width: 100%;
    max-width: 370px;
}
.product-collapse .card {
    border: none;
    margin-bottom: 20px;
}
.product-collapse .card-header {
    padding: 1.5rem 4rem 1.5rem 2rem;
    margin-bottom: 0;
    background-color: #fef6da;
    border-bottom: none;
}
.product-collapse .card-link{
    display: block;
    position: relative;
}
.product-collapse .card-link.collapsed span {
    color: #ad2126!important;
    transform: rotate(0deg);
    transition: all ease .5s;
}
.product-collapse .card-header p{
    color: #252525;
    margin-bottom: 0px;
    font-family: bloggerSansBold;
}
.product-collapse .card-header span {
    color: #ad2126;
    margin-top: 4px;
    position: absolute;
    right: -35px;
    top: 0px;
    transition: all ease .5s;
    transform: rotate(180deg);
}
.product-collapse .card-body {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 3rem 4rem;
    background-color: #fdf9ea;
}
.product-collapse .card-body p{
    font-size: 17px;
    color: #222222;
    line-height: 21px;
    margin-bottom: 12px;
}
.member-box{
    margin-bottom: 30px;
    transition: all ease .5s;
}
.member-box:hover {
    transform: translateY(-10px);
}
.member-img-box{
    display: inline-block;
    position: relative;
    margin-bottom: 15px;
}
.member-img-box img{
    width: 100%;
    max-width: 420px;
}
.member-img-box span.position{
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    display: inline-flex;
    justify-content: center;
    color: #fff;
    text-transform: uppercase;
    background-color: #ac1d22f0;
    padding: 10px 0px;
    font-size: 15px;
}
.member-box p{
    font-size: 16px;
    line-height: 27px;
    text-align: center;
}
.side-title.title span {
    display: inline-block;
    margin-bottom: 0px;
    font-size: 2.3rem;
    line-height: 55px;
}
.side-title.title small {
    color: #57667e;
    display: block;
}
.side-sec .img-box {
    position: relative;
    padding-left: 50px;
    display: inline-block;
}
.side-sec .img-box:before {
    content: '';
    width: 90%;
    height: 100%;
    background: #ad2126;
    border-radius: 8px;
    position: absolute;
    top: -45px;
    left: 0px;
    z-index: -1;
}
.side-sec .img-box.right-box {
    padding-left: 0px;
    padding-right: 50px;
}
.side-sec .img-box.right-box:before {
    left: auto;
    right: 0px;
}
.side-sec .img-box img{
    box-shadow: 0px 0px 10px #00000024;
    border-radius: 8px;
}
.dark-bg{
    background-color: #ad2126;
}
.dark-bg .title h2{
    color: #eeeff8;
}
.dark-bg p , .dark-bg ul li{
    color: #e6caca!important;
}
.leader-box{
    background-color: #ad2126;
    padding: 20px;
    margin-bottom: 15px;
    transition: all ease .5s;
}
.leader-box:hover {
    transform: translateY(-10px);
}
.leader-box h5{
    color: #fff;
}
.leader-box p{
    color: #e6caca!important;
    margin-bottom: 0px;
}
table.dataTable.my-data-table {
    margin-top: 15px!important;
    margin-bottom: 30px!important;
}

.page-item.active .page-link {
    background-color: #ac1d22!important;
    border-color: #ac1d22;
}
.page-item.disabled .page-link {
    color: #ac1d22!important;
    pointer-events: none;
    cursor: auto;
    background-color: #fffdf3!important;
    border-color: #fef2ca!important;
}
.page-link {
    color: #ac1d22;
	background-color: #fffdf3;
	border-color: #fef2ca!important;
}
.page-link:focus{
    box-shadow: none;
    outline: 0;
}
.page-link:hover {
    color: #ac1d22!important;
    background-color: #faf1f2!important;
}

table.dataTable thead .sorting:before, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_desc_disabled:before{
    display: none!important;
}
table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:after{
    display: none!important;   
}
div.dataTables_wrapper div.dataTables_filter input{
    padding: .5rem .75rem;
    border-radius: 6px;
}
.input-group-sm>.input-group-append>select.btn:not([size]):not([multiple]), .input-group-sm>.input-group-append>select.input-group-text:not([size]):not([multiple]), .input-group-sm>.input-group-prepend>select.btn:not([size]):not([multiple]), .input-group-sm>.input-group-prepend>select.input-group-text:not([size]):not([multiple]), .input-group-sm>select.form-control:not([size]):not([multiple]), select.form-control-sm:not([size]):not([multiple]) {
    height: calc(1.8125rem + 10px);
    padding: .6rem 1.75rem .5rem .75rem!important;
    font-size: 15px;
    line-height: 16px;
    border-radius: 6px!important;;
}
.table .thead-dark th {
    background-color: #ac1d22;
    border-color: #ac1d22;
    font-family: bloggerSansBold;
}
.table td{
    font-size: 17px;
    line-height: 24px;
}
.table thead th {
    vertical-align: top;
}
.table-hover tbody tr:hover {
    background-color: #fff7db;
}
td.small-width{
    width: 25%;
}
td.img-width{
    width: 15%;
}
tr td a{
    color: #2bbbbd!important;
}
tr td a:hover{
    text-decoration: underline;
}
.th-width-10{
    width: 10%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-13{
    width: 13%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-15{
    width: 15%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-17{
    width: 17%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-20{
    width: 20%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-25{
    width: 25%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-35{
    width: 35%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-40{
    width: 40%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.th-width-50{
    width: 50%;
    border: 1px solid #bb2b30!important;
    vertical-align: top;
    color: #fff;
}

.td-width-10{
    width: 10%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.td-width-13{
    width: 13%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.td-width-15{
    width: 15%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.td-width-17{
    width: 17%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.td-width-20{
    width: 20%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}


.td-width-25{
    width: 25%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.td-width-35{
    width: 35%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.td-width-40{
    width: 40%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.td-width-50{
    width: 50%;
    border: 1px solid #fff7dd!important;
    vertical-align: top;
}

.col-margin .col-6{
    margin-bottom: 30px;
}
.web-box{
    background-color: #fff;
    box-shadow: 0px 0px 16px #cccccc6b;
    border-radius: 8px;
    padding: 20px 15px 50px;
    text-align: center;
    position: relative;
    overflow: hidden;
    height: 100%;
    transition: all ease .5s;
}
.web-box:hover {
    transform: translateY(-10px);
}
.web-box h5{
    font-family: bloggerSansBold;
    font-size: 1rem;
    line-height: 1.5rem;
}
.web-box a{
        width: 100%;
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    background-color: #ac1d22;
    color: #fff;
    padding: 10px 10px 8px;
    text-transform: uppercase;
    font-size: 13px;
}

.table-content-div a{
    color: #ad2126!important;
}
.table-content-div a:hover{
    text-decoration: underline;
}













@media screen and (max-width: 991px) {
  table {
    border: 0;
  }
  td.small-width , td.img-width{
    width: auto!important;
  }  
  table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table tr {
    border: 1px solid #ddd;
    display: block;
    margin-bottom: 1em;
  }
  
  table td {
    border-bottom: 1px solid #ddd;
    border-top: none!important;
    display: block;
    font-size: .8rem!important;
    text-align: right;
  }
  
  table td::before {
    content: attr(data-label);
    float: left;
    font-family: bloggerSansBold;
    margin-right: 15px;
  }
  
  table td:last-child {
    border-bottom: 0;
  }
  
  .td-width-10{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}

.td-width-13{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}

.td-width-15{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}

.td-width-17{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}

.td-width-20{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}

.td-width-25{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}

.td-width-35{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}

.td-width-40{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}
.td-width-50{
    width: auto!important;
    border: 1px solid #fff4cf;
    vertical-align: top;
}
}

td p {
    font-family: bloggerSansRegular;
    /* font-family: arial; */
    text-align: left;
    font-size: 17px;
    color: #252525;
    line-height: 23px;
    letter-spacing: 0px;
}



.CaptchaWrap { position: relative; }
/*.CaptchaTxtField { 
  border-radius: 5px; 
  border: 1px solid #ccc; 
  display: block;  
  box-sizing: border-box;
}
*/
#WrongCaptchaError{
    color: red;
}
#UserCaptchaCode { 
  padding: 15px 10px; 
  outline: none; 
  font-size: 18px; 
  font-weight: normal; 
  font-family: 'Open Sans', sans-serif;
  width: 343px;
}
#CaptchaImageCode { 
  text-align:center;
  margin-top: 15px;
  padding: 0px 0;
  width: 300px;
  overflow: hidden;
}

.capcode { 
  font-size: 46px; 
  display: block; 
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none; 
  cursor: default;
  letter-spacing: 1px;
  color: #ccc;
  font-family: 'Roboto Slab', serif;
  font-weight: 100;
  font-style: italic;
}

.ReloadBtn { 
  background:url('https://cdn3.iconfinder.com/data/icons/basic-interface/100/update-64.png') left top no-repeat;   
  background-size : 100%;
  width: 32px; 
  height: 32px;
  border: 0px; outline none;
  position: absolute; 
  bottom: 30px;
  left : 310px;
  outline: none;
  cursor: pointer; /**/
}
